/*********************************************/
/* Textauszeichnung */
/*********************************************/
body {
	font-size: 14px;
	font-family: akzidenz-grotesk-pro, Arial, sans-serif;
	line-height: 18px;
	font-size-adjust:0.50;
	letter-spacing: 0.05px;
}

td {
	font-size: 14px;
	line-height: 18px;
}

h1,
.h1 {
	font-size: 20px;
	line-height: 24px;
	font-weight: bold;
}

sup {
	font-size:9px;
}
h2 {
	font-size: 18px;

}
h3 {
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
}
h4 {
	font-size: 17px;
	line-height: 17px;
	font-weight:bold;
}
.required span:after,
.requiredZweitdaten span:after {
	content: '*';
}
.hidden {
	display:none;
}

input.red {
	border: 1px solid red;
}
h1 strong,
h2 strong,
h3 strong,
h4 strong {
	font-weight: bold;
}
.newsTitle {
	font-weight: bold;
}
em,i {
	font-style:italic;
}
a {
	text-decoration: underline;
}
#navi1 a,
#navi2 a,
#navi3 a,
#furtherperformances a,
h1 a,
h2 a,
h3 a,
h4 a,
#subSubNav a,
#archivNav a,
.calendar a,
#footer a,
.ensembleOverview a,
.ohneUnderline a,
a.ohneUnderline,
#sitemap a {
	text-decoration: none !important;
}
.backLink {
	font-size:20px;
	font-weight:bold;
}
.backLink a  {
	text-decoration:underline !important;
}
.change,
.black {
	font-weight: bold;
}

.small {
	font-size: 10px;
	line-height: 130%;
}
.smallLetters {
	letter-spacing: -0.1px;
}


a.alternativeLink,.alternativeLink a, a span.alternativeLink{
	text-decoration: none !important;
	font-size: 10px;
	text-transform: uppercase;
}
a.rssLink {
	line-height:25px;
}
input,select {
	font-size: 14px;
	font-family: akzidenz-grotesk-pro, Arial, sans-serif;
}

input[type=submit] {
	text-transform:uppercase;
	font-size:11px;
}
.select select {
line-height: 1;
-webkit-appearance: none;
}
.membershipType, .membershipActive, .membershipPayment {
	line-height:32px;
}


#header {
	font-weight: bold;
	font-size: 16px;
}

#header {
	text-align:left;
}

#header a:hover,
#header li.active > a {
	text-decoration:underline;
}

#header #navi3 li {
	line-height:25px;
}
#header #navi3 ul li ul li a {
	font-size:16px;
}

#sprachswitchDesktop a {
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
}
#sprachswitchDesktop a:hover {
	text-decoration:underline;
}
#navi {
	font-size: 20px;
	line-height: 26px;
	font-weight: bold;
}


#navi1 a,
#navi2 a,
#navi3 a,
#furtherperformances a,
h1 a,
h2 a,
h3 a,
h4 a,
#subSubNav a,
#archivNav a,
.calendar a,
#footer a,
.ensembleOverview a,
.ohneUnderline a,
a.ohneUnderline,
#sitemap a {
	text-decoration: none !important;
}


#navi1 li.active > a,
#navi1 a:hover,
#navi2 li.active > a,
#navi2 a:hover,
#navi3 li.active > a,
#navi3 a:hover,
#subSubNav li.active > a,
#subSubNav a:hover,
#archivNav li.active > a,
#archivNav a:hover{
	text-decoration:underline !important;
}
#navi1 li.active.notActive a,
#navi3 li.active.notActive a {
	text-decoration:none !important;
}
#navi1 li.hover > a,
#navi3 li.hover > a{
	text-decoration:underline !important;
}
#navi1 a.top {
	font-size: 20px;
	font-weight: bold;
	line-height: 20px;
}
#navi1 .dropped {
	font-size: 16px;
	line-height: 20px;

}
#subSubNav {
	font-size: 20px;
	line-height: 26px;
	font-weight: bold;
}
#subSubNav li.active a {
	text-decoration:underline;
}
/************/
/*Spielplan
/************/
#spielplan h2 {
	font-size:20px !important;
	margin-top:0;
}
#repertoire h2 a,
#spielplan h2 a {
	font-weight:bold;
}
.calendarDate .tag {
	font-size:35px;
	font-weight:bold;
}
.calendarDate .wochentag {
	font-weight:bold;
	font-size:20px;
}
.calendarDate .monat {
    text-align: center;
}
.calendarTime {
	font-weight:bold;
	font-size:20px;
}
.calendarPerformance p {
	margin:0;
}

.en_time_apm {
	font-size:10px;
	font-weight:normal;
	display:inline-block;
	margin-top:3px;
	margin-left:1px;
}
.ausverkauft_box {
	font-size:13px;
	z-index:1000;
	text-transform:none;
}
/************/
/* Kalender
/************/
.kalender table th {
	text-align: center;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
}

.kalender table td {
	text-align: center;
	font-size: 14px;
	line-height: 16px;
	vertical-align: middle;
}
.kalender table td p,.kalender table td a {
	font-weight: bold;
}

.kalender table td.zukunft a, .kalender table td.zukunft p {
}
.kalendervorschau {
	font-size: 14px;
	line-height: 140%;
}
.kalendervorschau .kalender_tag {
	font-weight:bold;
}
.kalendervorschau h2,.kalendervorschau h2 a {
	font-size:15px;
}
.videogalerieTitel,
.personNamensListe,
.personName {
	font-size: 16px;
	line-height: 20px;
	font-weight:bold;
}
.priceTable {
	font-size: 14px;
}
.priceTable th {
	text-align: left;
	vertical-align: bottom;
}
.priceTable th.ta_right {
	text-align:right;
}
.priceTable th {
	font-size:16px;
	font-weight:bold;
}

.priceTable td {
	font-size: 14px;
}
#archivNav li{
	list-style:none;
}
#footer a:after {
	content:"/";
	color:#fff !important;
}
#footer li:last-child a:after {
	content:"";
}
#footer a {
	font-size:13px;
}

#archivNav a {
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
}
#screensaver a {
	text-decoration:none !important;
}

.festivalblock h1{
    font-size:48px;
	line-height:60px;
}
.label_text {
	font-size:20px;
	line-height:20px;
	font-weight:bold;

	position:absolute;
	top:0;
	left:0;
	padding:10px;
}
.label_text a {
	color:#fff;
	text-decoration:none;
}
.label_text.weiss {
	color:#fff;
}
/*****************/
/* Cookieconsent */
/*****************/
.cc-window {
	padding: 50px !important;
}
@media ( max-width : 900px) {
	.cc-window {
		padding: 10px !important;
	}
}
.cc-message {
	text-align:left;
	font-size: 14px;
	line-height: 18px;
}
a.cc-btn {
	border: solid 1.6px black !important;
	text-decoration: none;
	min-width: 80px !important;
	font-weight: normal !important;
	font-size: 13px !important;
}
.button {

	-webkit-appearance: none;
	text-transform:none !important;
	padding:10px !important;
	background-color:#fff !important;
	color:#000 !important;
	font-weight:bold;
	cursor:pointer;
	border:1px solid #000 !important;
	min-height:37px;
	white-space: nowrap;
}
.button:hover {
	background-color:#000 !important;
	color:#fff !important;

}
a.underline {
	text-decoration:underline;
}

@media ( min-width : 900px) {
	.tagesuebergreifend .bis {
		display: block;
	}
}
.tagesuebergreifend {
	font-weight:normal;
	font-size: 14px;
}